Subject: I-D Action: draft-zzhang-pim-bidir-rp-prune-graft-00.txt

From: [email-masked]
Date: Mon, 24 Oct 2011 14:31:20 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Avoid Unnecessary Upstream Traffic in BIDIR-PIM
	Author(s)       : WeeSan Lee
	Filename        : draft-zzhang-pim-bidir-rp-prune-graft-00.txt
	Pages           : 15
	Date            : 2011-10-24

   In a BIDIR-PIM network, data packets could be forwarded from the
   source to the RP and then get dropped there because there is no
   receiver on the other side of the distribution tree.  This document
   specifies a way to prune the unnecessary traffic with minimum
   additional states and procedures.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-zzhang-pim-bidir-rp-prune-graft-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-zzhang-pim-bidir-rp-prune-graft-00.txt